## meta-xfce4 4.2.1.1-2ubuntu2

=== debian/changelog ===
meta-xfce4 (4.2.1.1-2ubuntu2) hoary; urgency=low

  * Add rox-filer to Depends.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Sun,  3 Apr 2005 15:06:47 -0400

meta-xfce4 (4.2.1.1-2ubuntu1) hoary; urgency=low

  * Rebuild without xfld* packages, since exo and xterminal packages
    have not entered multiverse yet.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Fri,  1 Apr 2005 16:43:38 -0500

meta-xfce4 (4.2.1.1-2) unstable; urgency=low

  * Depend on new xterminal version.

 -- Benedikt Meurer <bm@os-cillation.de>  Sat, 19 Mar 2005 21:18:59 +0100

meta-xfce4 (4.2.1.1-1) unstable; urgency=low

  * Bump the version to 4.2.1.1 to make the panel bugfix visible to the user.
  * Depend on new mousepad version.
  * Depend on new xfce4-mixer version.
  * Depend on new xfmedia version.

 -- Benedikt Meurer <bm@os-cillation.de>  Sat, 19 Mar 2005 19:26:26 +0100

meta-xfce4 (4.2.1-1) unstable; urgency=low

  * Remove dependency on xnetcardconfig (Ubuntu).
  * Update for Xfce 4.2.1.

 -- Benedikt Meurer <bm@os-cillation.de>  Thu, 17 Mar 2005 14:42:58 +0100

meta-xfce4 (4.2.0.xfld-7) unstable; urgency=low

  * Add dependency on new goodie xfce4-panel-menu-plugin.

 -- Benedikt Meurer <bm@os-cillation.de>  Mon, 07 Mar 2005 11:27:37 +0100

meta-xfce4 (4.2.0.xfld-6) unstable; urgency=low

  * Try to work-around problem with Debian's APT and xfce4-systemload-plugin
    in Debian repository.

 -- Benedikt Meurer <bm@os-cillation.de>  Sun, 06 Mar 2005 15:36:02 +0100

meta-xfce4 (4.2.0.xfld-5) unstable; urgency=low

  * Fix dependency on libexo-dev.

 -- Benedikt Meurer <bm@os-cillation.de>  Sun, 06 Mar 2005 15:12:51 +0100

meta-xfce4 (4.2.0.xfld-4) unstable; urgency=low

  * Fix dependency on xfce4-notes-plugin.

 -- Benedikt Meurer <bm@os-cillation.de>  Fri, 14 Jan 2005 10:17:56 +0100

meta-xfce4 (4.2.0.xfld-3) unstable; urgency=low

  * Depend on latest versions of xfce4-notes-plugin, xfwm4 and
    xfce4-weather-plugin.

 -- Benedikt Meurer <bm@os-cillation.de>  Fri, 14 Jan 2005 10:14:18 +0100

meta-xfce4 (4.2.0.xfld-2) unstable; urgency=low

  * Depend on latest version of the xfce4-notes-plugin, which includes
    a critical fix.

 -- Benedikt Meurer <bm@os-cillation.de>  Thu, 13 Jan 2005 15:35:32 +0100

meta-xfce4 (4.2.0.xfld-1) unstable; urgency=low

  * Bump version to be sure that we don't install Debian official
    packages instead.
  * Depend on latest gtk2-engines-xfce package.

 -- Benedikt Meurer <bm@os-cillation.de>  Thu, 13 Jan 2005 13:40:52 +0100

meta-xfce4 (4.2.0-3) unstable; urgency=low

  * Made xfce4 depend on xfce4-toys and xfce4-trigger-launcher as well.

 -- Benedikt Meurer <bm@os-cillation.de>  Tue, 11 Jan 2005 13:05:00 +0100

meta-xfce4 (4.2.0-2) unstable; urgency=low

  * Depend on fixed xfdesktop4 package.

 -- Benedikt Meurer <bm@os-cillation.de>  Tue, 11 Jan 2005 12:40:33 +0100

meta-xfce4 (4.2.0-1) unstable; urgency=low

  * New upstream release (Xfce 4.2.0).
  * Fix xfce4-clipman-plugin dependency.

 -- Benedikt Meurer <bm@os-cillation.de>  Tue, 11 Jan 2005 12:02:40 +0100

meta-xfce4 (4.1.99.3.xfld-4) unstable; urgency=low

  * Depend on xfdesktop4 >= 4.3.6.1.

 -- Benedikt Meurer <bm@os-cillation.de>  Fri, 07 Jan 2005 18:32:45 +0100

meta-xfce4 (4.1.99.3.xfld-3) unstable; urgency=low

  * Add explicit dependencies on the goodies, so everything gets updated
    properly.

 -- Benedikt Meurer <bm@os-cillation.de>  Thu, 06 Jan 2005 02:47:30 +0100

meta-xfce4 (4.1.99.3.xfld-2) unstable; urgency=low

  * Fix dependencies for xfld-desktop-devel.

 -- Benedikt Meurer <bm@os-cillation.de>  Sun, 02 Jan 2005 22:51:13 +0100

meta-xfce4 (4.1.99.3.xfld-1) unstable; urgency=low
 
  * First version.

 -- Benedikt Meurer <bm@os-cillation.de>  Sun, 02 Jan 2005 21:27:00 +0100
