=== debian/control ===
Source: meta-xfce4
Section: x11
Priority: optional
Maintainer: Benedikt Meurer <bm@os-cillation.de>
Build-Depends-Indep: debhelper (>= 4.1.51)
Standards-Version: 3.6.1.0

Package: xfce4
Architecture: all
Section: x11
Priority: optional
Depends: xfce4-mcs-plugins (>= 4.2.1-1), xfce4-session (>= 4.2.1-1), xfcalendar (>= 4.2.1-1), xfce4-iconbox (>= 4.2.1-1), xfce4-mixer (>= 1:4.2.1-2), xfprint4 (>= 4.2.1-1), xfwm4 (>= 4.2.1-1), xfwm4-themes (>= 4.2.1-1), gtk2-engines-xfce (>= 2.2.5.xfld-1), xfce4-appfinder (>= 4.2.1-1), xfce4-systray (>= 4.2.1-1), xfce4-utils (>= 4.2.1-1), xfdesktop4 (>= 4.3.6.3-1), xffm4 (>= 1:4.2.1-1), xfce4-toys (>= 4.2.1-1), xfce4-trigger-launcher (>= 4.2.1-1), xfce4-cpugraph-plugin (>= 0.2.2.xfld-1), mozilla-firefox | epiphany-browser (>= 1.4.6) | galeon (>= 1.3.18) | konqueror | mozilla-browser | www-browser, rox-filer
Suggests: ttf-bitstream-vera
Description: The Xfce4 Desktop Environment
 This package is a pseudo meta package: It basically installs the
 core modules of the Xfce4 desktop environment.
 .
 If you intend to use Xfce4, installing this package is a good point
 to start with and highly recommended.
 .
 Homepage: http://www.xfce.org/

Package: xfce4-devel
Architecture: all
Section: devel
Priority: optional
Depends: xfce4 (>= ${Source-Version}), xfce4-mcs-manager-dev (>= 4.2.1-1), xfce4-panel-dev (>= 4.2.1.1-1), libdbh1.0-dev
Suggests: gtk-doc-tools, doc-gnome-hig, devhelp
Description: The Xfce4 Desktop Environment -- development components
 These are the development components of the Xfce4 Desktop Environment.
 Included is everything you need to build applications for Xfce4.
 .
 If you intend to develop with Xfce4, installing this package is a good
 point to start with.
 .
 Homepage: http://www.xfce.org/
