=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright (c) 2004-2005 os-cillation.com

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
